/* CSS Document */
#playBox{ 
	width:100%; 
	height:536px; 
	margin:0px auto; 
	position:relative; 
	overflow:hidden;
	background:#000;
	z-index:8;
	min-width:1050px;
}
#playBox .oUlplay { 
	width:99999px;
	height:536px; 
	position:absolute; 
	left:0; 
	top:0;
	z-index:8;
}
#playBox .oUlplay li{ 
	float:left;
}
#playBox .pre{ 
	cursor:pointer; 
	width:45px; 
	height:45px; 
	background:url(l.png) no-repeat; 
	position:absolute; 
	top:190px; 
	left:10px; 
	z-index:10;
}
#playBox .next{ 
	cursor:pointer; 
	width:45px; 
	height:45px; 
	background:url(r.png) no-repeat; 
	position:absolute; 
	top:190px; 
	right:10px; 
	z-index:10;
}
#playBox .smalltitle {
	width:1000px; 
	height:10px; 
	position:absolute; 
	bottom:150px; 
	z-index:10
}
#playBox .smalltitle ul{ 
	width:120px; 
	margin:0 auto;
}
#playBox .smalltitle ul li{ 
	width:10px; 
	height:10px; 
	margin:0 5px; 
	border-radius:10px; 
	background:#ffffff; 
	float:left; 
	overflow:hidden;
	*display:inline;
	*zoom:1;
}
#playBox .smalltitle .thistitle{ 
	background:#69aaec;
}